[Bug 520272] Sync maven-embedder 2.0.4-2 (universe) from Debian unstable (main)

James Westby jw+debian at jameswestby.net
Mon Feb 15 16:01:49 GMT 2010


[Updating] maven-embedder (2.0.4-1 [Ubuntu] < 2.0.4-2 [Debian])
 * Trying to add maven-embedder...
  - <maven-embedder_2.0.4.orig.tar.gz: already in distro - downloading from librarian>
  - <maven-embedder_2.0.4-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <maven-embedder_2.0.4-2.dsc: downloading from http://ftp.debian.org/debian/>
I: maven-embedder [universe] -> libmaven-embedder-java_2.0.4-1 [universe].


** Changed in: maven-embedder (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync maven-embedder 2.0.4-2 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/520272
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list